{
    "libVersion": "3.8.3",
    "projectname": "WeChatApps",
    "setting": {
        "urlCheck": true,
        "coverView": true,
        "lazyloadPlaceholderEnable": false,
        "skylineRenderEnable": false,
        "preloadBackgroundData": false,
        "autoAudits": false,
        "showShadowRootInWxmlPanel": true,
        "compileHotReLoad": true
    }
}